<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class GroupMaster extends Model
{
    protected $table = 'group_master';
    
    protected $fillable = [
        'name','is_active'
    ];

    public $timestamps = false;

    public function products()
    {
    	return $this->hasMany('App\Product','group_master_id');
    }

    public function subGroup()
    {
    	return $this->hasMany('App\SubGroup', 'group_master_id');
    }
}
